How to install libtrilinos-optipack-dev on Debian 9 (Stretch)